发布时间 :2002-12-31 00:00:00
修订时间 :2008-09-05 16:32:43

[原文]The administrator/phpinfo.php script in Mambo Site Server 4.0.11 allows remote attackers to obtain sensitive information such as the full web root path via phpinfo.php, which calls the phpinfo function.

[CNNVD]Mambo Site Server phpinfo.php信息泄露漏洞(CNNVD-200212-325)

        Mambo Site Server是一款免费开放源代码WEB内容管理工具,由PHP编写。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-16 [配置]

- CPE (受影响的平台与产品)


- OVAL (用于检测的技术细节)


- 官方数据库链接
(官方数据源) MITRE
(官方数据源) NVD
(官方数据源) CNNVD

- 其它链接及资源
(PATCH)  BID  6376
(UNKNOWN)  XF  mambo-phpinfo-disclose-path(10853)
(UNKNOWN)  BUGTRAQ  20021212 Multiple Mambo Site Server sec-weaknesses

- 漏洞信息

Mambo Site Server phpinfo.php信息泄露漏洞
中危 访问验证错误
2002-12-31 00:00:00 2002-12-31 00:00:00
        Mambo Site Server是一款免费开放源代码WEB内容管理工具,由PHP编写。

- 公告与补丁

        * 对于管理目录的访问设置正确的权限。
        Mambo Mambo Site Server 4.0.11:
        Mambo Upgrade mamboV4.0.12-BETA.tar.gz

- 漏洞信息 (22086)

Mambo Site Server 4.0.11 PHPInfo.PHP Information Disclosure Vulnerability (EDBID:22086)
php webapps
2002-12-12 Verified
0 euronymous
N/A [点击下载]

Mambo Site Server is a freely available, open source web content management tool. It is written in PHP, and available for Unix, Linux, and Microsoft Windows operating systems.

It has been reported that Mambo enables a script by default that may reveal sensitive information. The phpinfo.php script is packaged with Mambo, and installed by default in the administrator subdirectory. A remote user may use this script to gain information about the server, including path and environment information.		

- 漏洞信息

Mambo Site Server phpinfo.php System Variable Information Disclosure
Remote / Network Access Information Disclosure
Loss of Confidentiality
Exploit Public

- 漏洞描述

Mambo Site Server contains a flaw that may lead to an unauthorized information disclosure. The issue is triggered when requesting the 'phpinfo.php' page, which will disclose sensitive system information resulting in a loss of confidentiality.

- 时间线

2002-12-12 Unknow
2002-12-12 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者